/* ------------------------------------------------------------------ */
/*		  Q u i t E x c e p t i o n . j a v a		      */
/*		  ===================================		      */
/*								      */
/*   This file contains the source of the "QuitException" class. It   */
/*   is contained in the "user.common" package.			      */
/* ------------------------------------------------------------------ */


package user.common;


/**
 * This exception class will be thrown by an instance of the
 * <CODE>QuitSync</CODE> class a quit action should be performed. This
 * is for instance the case when a thread should quit. Please note that
 * never an instance of this class with a message parameter will be
 * thrown.
 *
 *    @see  SyncQuit
 *
 *    @author  Hans Blom
 *
**********************************************/
public class  QuitException  extends  Exception
/*********************************************/
{
    /**
     * Constructor.
     *
    ***********************/
    public  QuitException ()
    /**********************/
    {
	super ();
    }

} // class QuitException
